Image::ExifTool::PDF(3)

NAME
Image::ExifTool::PDF - Read PDF meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This code reads meta information from PDF (Adobe Portable Document Format) files. It supports object streams introduced in PDF-1.5 but only with a limited set of Filter and Predictor algorithms, and it decodes encrypted information but only with a limited number of algorithms.

AUTHOR
Copyright 2003-2008, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://partners.adobe.com/public/developer/pdf/index_reference.html>
Crypt::RC4

SEE ALSO
"PDF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)